import { createPinia, setActivePinia } from "pinia";
import { describe, it } from "vitest";

describe("MainNavigationBar", () => {
  beforeEach(() => {
    // creates a fresh pinia and make it active so it's automatically picked
    // up by any useStore() call without having to pass it to it:
    // `useStore(pinia)`
    setActivePinia(createPinia());
  });

  it("renders properly", () => {
    expect(42).toBe(42);
    // const wrapper = mount(MainNavigationBar, {})
    // expect(wrapper.text()).toContain('myVBV')
  });
});
